Login
Newsletter
Werbung

Sicherheit: Denial of Service in DHCP
Aktuelle Meldungen Distributionen
Name: Denial of Service in DHCP
ID: USN-1309-1
Distribution: Ubuntu
Plattformen: Ubuntu 11.04, Ubuntu 11.10
Datum: Do, 15. Dezember 2011, 22:36
Referenzen: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2011-4539
Applikationen: ISC DHCP

Originalnachricht


--===============9134037455884396897==
Content-Type: multipart/signed; micalg="pgp-sha512";
protocol="application/pgp-signature";
boundary="=-9AmkJM7xWa2HVlqDGzbp"


--=-9AmkJM7xWa2HVlqDGzbp
Content-Type: text/plain; charset="UTF-8
Content-Transfer-Encoding: quoted-printable

==========================================================================
Ubuntu Security Notice USN-1309-1
December 15, 2011

isc-dhcp vulnerability
==========================================================================

A security issue affects these releases of Ubuntu and its derivatives:

- Ubuntu 11.10
- Ubuntu 11.04

Summary:

DHCP could be made to crash if it received specially crafted network
traffic.

Software Description:
- isc-dhcp: DHCP server and client

Details:

It was discovered that the DHCP server incorrectly handled certain
malformed packets when configured to evaluate regular expressions. A remote
attacker could use this issue to cause DHCP to crash, resulting in a denial
of service.

Update instructions:

The problem can be corrected by updating your system to the following
package versions:

Ubuntu 11.10:
isc-dhcp-server 4.1.1-P1-17ubuntu10.1

Ubuntu 11.04:
isc-dhcp-server 4.1.1-P1-15ubuntu9.3

In general, a standard system update will make all the necessary changes.

References:
http://www.ubuntu.com/usn/usn-1309-1
CVE-2011-4539

Package Information:
https://launchpad.net/ubuntu/+source/isc-dhcp/4.1.1-P1-17ubuntu10.1
https://launchpad.net/ubuntu/+source/isc-dhcp/4.1.1-P1-15ubuntu9.3



--ÙAmkJM7xWa2HVlqDGzbp
Content-Type: application/pgp-signature; name="signature.asc"
Content-Description: This is a digitally signed message part
Content-Transfer-Encoding: 7bit

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iQIcBAABCgAGBQJO6hLtAAoJEGVp2FWnRL6TxSEQAJ18A4UaPmEwDv3fv722tBZA
AhhmBW8wEKYbScI5L+ltpAa7c0wZaLRkzDadld0SH0ZUz4JS2zrgRtfEwkwNw4pl
iF9oNqXEfWkct/xrN4xQAj297IQrDh09XSWi+8wFX0pp277fTBYSXEcEJwJuodWU
luNQ21wvsHXFs0EqM8QNm80GtTTMAL4+K28CU9UFvxOa4kZrJghRp0IBuFshjF2/
JN1NNLotOhOoDxNvlirQ8pVOEk54J+yqQSkLZWpPpBM2AOhZicEdDwB1x7TAtnTv
wK8nEPgdAjA59VZGJoUgz7bQMEjwFPWETvyQDfpE+TE8AMpFyMHr9c36zoFEhtbA
8vKywYfl/X5sDMxD6sVR2uNPPNqK5xQRSuQUH7zukHbikiKXot1H3cY5otXaW9wa
b/reBxx7oOgWJVK2ibSSVjq9Cn+Id2G40Z18kfxLtgaG5U2458xFOc85Gg1f622C
4DOGvzlA40nw89WsvfYJwD+4a6UYuHaGqgn0VArbTqaMN6zWEWSaRbINXySmNj1j
6YawRTVSOez3AnpJuwsxCMqABBxG+ad6Fl0uYn1vJKOrvFnZ1fKBBEe4PcRC+uzF
HgA7kRwJmsV9Z9zQWOERDuwyphdeWnsAhtNDwEjJr1ECtnxQd9s+/WoTvdSWC9AO
WUXA6L/KgViRa50qU5Ck
=1131
-----END PGP SIGNATURE-----

--=-9AmkJM7xWa2HVlqDGzbp--



--===============9134037455884396897==
Content-Type: text/plain; charset="us-ascii"
MIME-Version: 1.0
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

--
ubuntu-security-announce mailing list
ubuntu-security-announce@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-security-announce

--===============9134037455884396897==--
Pro-Linux
Traut euch!
Neue Nachrichten
Werbung